<?xml version="1.0" encoding="utf-8"?>
<locale code="en_US" version="1.0">
  <native_name>English, United States</native_name>
  <english_name>English, United States</english_name>
  <decimal_point>.</decimal_point>
  <monetary_unit_code>USD</monetary_unit_code>
  <currency_symbol_left>$</currency_symbol_left>
  <currency_symbol_right></currency_symbol_right>
  <date_format>n/j/Y</date_format>
  <time_format>g:i:s A</time_format>
  <week_begin>1</week_begin>
</locale>
